body {
    font-family: 'Roboto', sans-serif;
    color: #262524;
    background-color: #ffffff;
}

* {
    box-sizing: border-box;
    text-decoration: none;
    outline: none;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 16px;
}

a {
    color: #262524;
}

p {
    color: #7B7978;
}

li {
    list-style-type: circle;
    margin-left: 25px;
}

.container {
    max-width: 1120px;
    width: 100%;
    margin: 0 auto;
}

.container80 {
    width: 80%;
    margin: 0 auto;
}

.mlr-40 {
    margin-left: 40px;
    margin-right: 40px;
}

.ptb-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.flex {
    display: flex;
}

.section {
    display: flex;
    padding: 120px 0;
}

.mobile-search-icon {
    cursor: pointer;
    display: none;
}

.header {
    height: 80px;
    background-color: #fff
}

header ul,
footer ul { margin: 0; }

header li,
footer li {
    margin: 0;
    list-style-type: none;
}
.header .nav-actions .smt-btn.cta-btn {
    display: none;
}

footer a,
footer p {
    color: #808080!important;
}

footer a:hover {
    color: #808080!important;
}

.nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.nav-wrap {
    display: flex;
    justify-content: space-between;
    flex: 1 0 auto;
    height: 100%;
}

nav ul {
    display: flex;
    flex: 1 0 auto;
    height: 100%;
    justify-content: flex-end;
}

.nav-link {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    color: #555555;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    padding: 0 25px;
}

.nav-link:hover,
.nav-link:hover a.dropdown-main-item {
    color: #FF4E00;
}

.dropdown-menu:after {
    /* background: url("/assets/icons/arrow-down.png") no-repeat; */
    /* content: ""; */
    display: inline-block;
    /* color: #fff; */
    /* height: 6px; */
    /* width: 10px; */
    margin-left: 9px;
    position: relative;

    color: #262524;
    font-size: 11px;
    margin-left: 9px;
    content: "\f078";
    font-family: FontAwesome;
}
.dropdown-menu:hover:after {
    color: #FF4E00;
    /* background: url("/assets/icons/arrow-down-active.png") no-repeat; */
}

.nav-actions {
    display: flex;
    align-items: center;
    margin-left: 15px;
}

.nav-actions-link {
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    color: #555555;
    margin-left: 10px;
}

.nav-actions-link:hover {
    color: #FF4E00;
}

.menu-btn {
    display: none;
}

.smt-btn:hover {
    background: #fff;
    color: #FF4E00;
}

.smt-btn {
    background: #FF4E00;
    border: 1px solid #FF4E00;
    border-radius: 3px;
    color: #fff;
    padding: 20px 50px;
    margin-left: 18px;
    transition: color .3s, background .3s .1s;
    outline: none;
}

.smt-btn:hover {
    text-decoration: none;
}

.smt-btn--small {
    padding: 10px 18px;
}

/*  */
.header-color {
    color: #262524;
}

.sub-header {
    font-size: 36px;
    font-weight: 500;
    line-height: 42px;
}
.main-header {
    font-size: 72px;
    font-weight: 700;
    line-height: 84px;
    margin: 25px 0;
}

.center {
    text-align: center;
}

.border-top {
    border-top: 1px solid #E6E6E6;
    margin-top: 20px;
    padding-top: 16px;
}

.dark {
    color: #191919!important;
}

.pre-dark {
    color: #555555;
}

.bg-grey {
    background: #FBFBFB;
}

.grey-link {
    text-decoration: underline;
    color: #888888;
    font-weight: 300;
}

.badge {
    background: #168EEA;
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 13px;
    color: #FFFFFF;
    border-radius: 3px;
    padding: 3px;
    text-transform: uppercase;
}

.green-point {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #37A516;
    display: inline-block;
    margin-right: 8px;
}

/*  dropdown menu */
.dropdown-menu {
    position: relative;
    margin: 0;
    border: none;
    top: 0;
    min-width: 0;
}
.submenu-wrapper {
    display: none;
    position: absolute;
    background: #FFFFFF;
    box-shadow: 0px 4px 35px rgba(0, 0, 0, 0.2);
    border-radius: 0px 0px 3px 3px;
    padding: 60px;
    border-top: 3px solid #FF4E00;
    color: #262524;
    top: 75px;
    right: 20px;
}
.submenu-list {
    white-space: nowrap;
    display: flex;
    flex-direction: column;
    height: unset;
}

.submenu-list li {
    margin-bottom: 35px;
}

.submenu {
    margin-right: 150px;
}

.submenu:last-child {
    margin: 0;
}
.dropdown-main-item {
    color: #555555;
}

.submenu-header {
    font-weight: 500;
    font-size: 17px;
    line-height: 20px;
    text-transform: uppercase;
    color: #7B7978;
    margin-bottom: 40px;
}
.dropdown-item {
    position: relative;
}
.dropdown-item:hover {
    color: #FF4E00;
    background-color: #fff;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #fff;
}

.dropdown-item:hover .circle-icon::before {
    background: rgba(255, 237, 248, 0.1)

}
.submenu i {
    width: 16px;
    height: 16px;
    margin-right: 15px;
}
.submenu .circle-icon::before {
    background: rgba(123, 121, 120, 0.1);
    width: 30px;
    height: 30px;
    display: block;
    border-radius: 50%;
    position: absolute;
    content: '';
    top: -5px;
    left: -7px;
}

.flag-icon {
    width: 15px;
    margin-right: 15px;
}

.submenu-wrapper.langs {
    padding: 40px 30px;
}
.submenu-wrapper.langs:before {
    top: -55px;
}
.submenu-wrapper.profile-menu {
    padding: 40px;
}
.submenu-wrapper.profile-menu:before {
    top: -55px;
    left: 100px;
}
.submenu-wrapper.profile-menu li {
    margin-bottom: 0;
}

.contact-form-block {
    max-width: 750px;
    margin: 60px auto;
}
